Subject: Re: Neither Gnome nor udisksctl can mount an nfs filesystem

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 04 Jul 2022 19:22:01 +0200

Am Montag, dem 04.07.2022 um 16:03 +0200 schrieb Alexandre Hannud Abdo:
> Ni! Connecting an external USB hard drive with an NTFS partition
> fails to mount it on both Gnome (Nautilus) and manually through
> udisksctl.
Note that NTFS != NFS.  But to solve your problem, simply add ntfs-3g
to your operating-system's packages field.